# Welcome to futurist’s documentation!

Code from the future, delivered to you in the now.

- Using futurist
  - Features
  - Examples
- API Reference
  - Executors
  - Futures
  - Periodics
  - Miscellaneous
  - Exceptions
  - Waiters
- Installation
- Contributing

# Indices and tables

- Index

- Search Page

this page last updated: 2025-12-24 08:43:24

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug